### Property

# Ide BuildManager:can-build

#### Declaration

    property can-build: gboolean [ read ]

#### Description

Gets if the build manager can queue a build request.

This might be false if the required runtime is not available or other errors in setting up the build pipeline.

Type: | `gboolean`
Available since: | 3.32

Getter method | `ide_build_manager_get_can_build()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no